# SolrCollapseFunction::setNullPolicy

(PECL solr >= 2.2.0)

SolrCollapseFunction::setNullPolicy — Sets the NULL Policy

### Description

public SolrCollapseFunction::setNullPolicy ( string `$nullPolicy` ) : SolrCollapseFunction

Sets the NULL Policy. One of the 3 policies defined as class constants shall be passed. Accepts ignore, expand, or collapse policies.

### Parameters

`nullPolicy`

### Return Values

SolrCollapseFunction